goutte.admin_settings_form:
  title: 'Goutte Configuration'
  route_name: goutte.goutte_form
  description: 'Goutte is a screen scraping and web crawling library for PHP. Goutte provides a nice API to crawl websites and extract data from the HTML/XML responses.'
  parent: system.admin_config_system
  weight: 99
